/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

// Button Labels
OK_BUTTON_LABEL: "OK",
CANCEL_BUTTON_LABEL: "Abbrechen",
DELETE_BUTTON_LABEL: "Löschen",
SAVE_BUTTON_LABEL: "Speichern",
SAVE_AS_BUTTON_LABEL: "Speichern als...",
CLOSE_BUTTON_LABEL: "Schließen",
YES_BUTTON_LABEL: "Ja",
NO_BUTTON_LABEL: "Nein",
BROWSE_BUTTON_LABEL: "Durchsuchen...",
SEARCH_BUTTON_LABEL: "Suchen",
FILTER_BUTTON_LABEL: "Filtern",
OPEN_ALT_LABEL: "Öffnen",

// Table headers
NAME_TABLE_HEADER_LABEL: "Name",
DESCRIPTION_TABLE_HEADER_LABEL: "Beschreibung",
TYPE_TABLE_HEADER_LABEL: "Typ",
FILENAME: "Dateiname",
MASTER: "Master",

// Default Filter Text
TYPE_TO_FILTER: "Zum Suchen Text eingeben",

// Button Tooltips
ADD_BUTTON_TOOLTIP: "Hinzufügen",
REMOVE_BUTTON_TOOLTIP: "Entfernen",
ADD_USER_BUTTON_TOOLTIP: "Benutzer hinzufügen",
REMOVE_USER_BUTTON_TOOLTIP: "Benutzer entfernen",

// Filtering Table
SELECT_LABEL: "Auswählen",
DESELECT_LABEL: "Abwählen",
SELECT_USER_TOOLTIP: "Benutzer auswählen",
DESELECT_USER_TOOLTIP: "Benutzer abwählen",
SELECT_ALL_TOOLTIP: "Alle auswählen",
DESELECT_ALL_TOOLTIP: "Alle abwählen",
SELECT_REPORT_DESIGN_TOOLTIP: "Berichtsdesign auswählen",
SELECT_REPORT_QUERY_TOOLTIP: "Berichtsabfrage auswählen",
SELECT_REPORT_SNAPSHOT_TOOLTIP: "Berichtsmomentaufnahme auswählen",

// Combobox Labels
NO_PARENT_FOLDER_OPTION: "Keine",

// Login Form
USER_ID_LABEL: "Benutzer-ID:",
PASSWORD_LABEL: "Kennwort:",

// Report Types
REPORT_ALL: "Alle",
REPORT_DESIGN: "Berichtsdesign",
REPORT_QUERY: "Berichtsabfrage",	 	
REPORT_SNAPSHOT: "Berichtsmomentaufnahme",
REPORT_DESIGNS: "Berichtsdesigns",
REPORT_QUERIES: "Berichtsabfragen",	 	
REPORT_SNAPSHOTS: "Berichtsmomentaufnahmen",

// Left Navigator Labels
LEFT_NAV_SHOW_MORE_LABEL: "Einblenden",
LEFT_NAV_SHOW_LESS_LABEL: "Ausblenden",

// Confirmation Dialog Titles
DELETE_REPORT_DESIGN: "Berichtsdesign löschen",
DELETE_REPORT_QUERY: "Berichtsabfrage löschen",
DELETE_REPORT_SNAPSHOT: "Berichtsmomentaufnahme löschen",
CONFIRMATION: "Bestätigung",
ERROR: "Fehler",
WARNING: "Warnung",

// Confirmation Messages
CONFIRMATION_DELETE_FOLDER: "Möchten Sie den Berichtsordner wirklich löschen?",
CONFIRMATION_DELETE_REPORTS: "Möchten Sie die ausgewählten Berichte wirklich löschen?",
CONFIRMATION_DELETE_REPORT_DESIGNS: "Möchten Sie die ausgewählten Berichtsdesigns wirklich löschen?",
CONFIRMATION_DELETE_REPORT_QUERIES: "Möchten Sie die ausgewählten Berichtsabfragen wirklich löschen?",
CONFIRMATION_DELETE_REPORT_SNAPSHOTS: "Möchten Sie die ausgewählten Berichtsmomentaufnahmen wirklich löschen?",
CONFIRMATION_DELETE_REPORT_DESIGN: "Möchten Sie das Berichtsdesign wirklich löschen?",
CONFIRMATION_DELETE_REPORT_QUERY: "Möchten Sie die Berichtsabfrage wirklich löschen?",
CONFIRMATION_DELETE_REPORT_SNAPSHOT: "Möchten Sie die Berichtsmomentaufnahme wirklich löschen?",
CONFIRMATION_REMOVE_REPORT_DESIGN: "Möchten Sie das Berichtsdesign wirklich aus dem Ordner entfernen?",
CONFIRMATION_REMOVE_REPORT_QUERY: "Möchten Sie die Berichtsabfrage wirklich aus dem Ordner entfernen?",
CONFIRMATION_REMOVE_REPORT_SNAPSHOT: "Möchten Sie die Berichtsmomentaufnahme wirklich aus dem Ordner entfernen?",
CONFIRMATION_DELETE_USERS: "Möchten Sie die ausgewählten Benutzer wirklich löschen?",

// Tool Button Tooltips
DOWNLOAD_REPORTS_TOOLTIP: "Berichte herunterladen",
DELETE_REPORTS_TOOLTIP: "Berichte löschen",
ADD_USERS_TOOLTIP: "Benutzer hinzufügen",
DELETE_USERS_TOOLTIP: "Benutzer löschen",

//About Dialog
TITLE_ABOUT_DIALOG: "Produktinformationen", 
LICENSE_ABOUT_DIALOG: "Lizenziertes Material - Eigentum der IBM Corporation.",
DETAILS_ABOUT_DIALOG: "Copyright IBM Corporation und andere 2005, 2011. IBM und Rational sind Marken oder eingetragene Marken der IBM Corporation in den USA und/oder anderen Ländern.",
BUILD_NUMBER_ABOUT_DIALOG: "Build",

// Add Users Dialog
ADD_USERS_DIALOG_TITLE: "Benutzer hinzufügen",
ADD_USERS_TO_GRANT_ACCESS: "Benutzern für die Erteilung von Zugriff auf diese Website hinzufügen.",
ADD_USERS_SEARCH_TEXT: "Benutzer für die Erteilung von Zugriff suchen",

//Pagination Control 
SHOW_LABEL: "Anzeigen:",
ITEMS_PER_PAGE_LABEL: "Einträge pro Seite", 
PREVIOUS_LABEL: "Zurück",
NEXT_LABEL: "Weiter",
SELECT_PAGE_SIZE_TOOLTIP: "Seitengröße auswählen",
PREVIOUS_PAGE_TOOLTIP: "Vorherige Seite",
NEXT_PAGE_TOOLTIP: "Nächste Seite",

//Strings used for ARIA
ARIA_MENU: "Menü",
ARIA_MENUITEM: "Menüpunkt",
ARIA_TOOLBAR: "Symbolleiste",
ARIA_BUTTON: "Schaltfläche",
ARIA_CHECKBOX: "Kontrollkästchen",
ARIA_RADIOBUTTON: "Optionsfeld",
ARIA_DIALOG: "Dialog",
ARIA_TAB: "Register",
ARIA_COMBOBOX: "Kombinationsfeld",
ARIA_TABLE: "Tabelle",

//Error in Report folder or design file name
ERROR_FILE_NAME: "Die folgenden Zeichen dürfen im Dateinamen nicht enthalten sein.",
ERROR_FOLDER_NAME: "Die folgenden Zeichen dürfen im Ordnernamen nicht enthalten sein."
})

